@charset "utf-8";
#page_inner{
	width: 90%;
	margin:0 auto 5%;
	background-color: #FCEEEE;
}

#page_inner p {
	margin-bottom: 0;
	line-height: 1.6;
	font-family: Arial, Roboto, "Droid Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}


/*プライバシーポリシー*/
#privasy {
	width: 94%;
	margin:0 auto;
}
#privasy .pp_wrap {
	width: 94%;
	height: 200px;
	overflow-y: scroll;
	padding:3%;
	background-color:#fff;
}
#privasy .pp_box {
	margin-bottom: 30px;
}
#privasy .pp_ttl {
	font-weight: bold;
}
#privasy .pp_box ul {
	list-style-type: disc;
	margin-left: 1em;
}

/*プライバシーポリシ↑ー*/
.content_title{
	display:none;
}
#form a,
#privasy a{
	color: #333;
}
#form {
	width: 94%;
	margin: 0 auto !important;
}
#form dl {
	width: 100%;
    margin:0;
	
}
#form dl:last-of-type {
	margin: 0 0 5%;
}
#form dl dt {
    padding: 5%;
    box-sizing: border-box;
}
#form dl dd {
    width: 90%;
    margin:0;
    padding-bottom: 4%;
    padding-left: 4%;
    box-sizing: border-box;
    word-break: break-word;
	vertical-align: middle;
}
#form dl dd input[type="text"] {
	width: 100%;
}
#form dl dd textarea {
	width: 100%;
	resize: vertical;
	height: 250px;
	vertical-align: text-top;
	margin: 0;
}
.headerMessage {
	margin: 4% 0 3%;
}
.submit {
	text-align: center;
}
.fix {
	text-align: center;
	float: left;
	width: 47%;
	margin: 0 0 0 3%;
}
.send {
	text-align: center;
	float: left;
	width: 47%;
	margin: 0 3% 0 0;
}
div input[type="submit"] {
	background-color: #A1689A;
	color: #fff;
	padding: 4% 15%;
	border: none;
	margin: 7% 0 25% 0;
}
input[type="button"],input[type="submit"] {
    -webkit-appearance: none;
}
#page_inner .subtitle02{
	color:#000;
	text-align:center;
	font-size: 1.8rem;
	margin:0 0 3%;
	padding:3%;
}
#page_inner .subtitle02 + p{
	width:80%;
	margin:0 auto;
	padding-bottom: 7%;
}


#contact::before{
	background-image:url(../../img/contact/bg.jpg);
	background-size: 100% auto;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-bottom: 108px;
  content: "";
  z-index: -1;
}


#contact .content_ttl{
	display:block;/*sp*/
	text-align:left;
	width: 98%;
	border-bottom: solid 1px #a1689a;
	margin: 0 auto 5%;
	padding:2% 0 2% 2%;
	font-family:"Times New Roman", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E", "メイリオ", Meiryo, serif;
	font-size: 1.8rem;
	color: #333;
}

